.news-content {
	background: #fff;
	border: 1px solid #ddd;
	padding: 15px;
	margin-bottom: 30px;
}

.news-content h2 {
	font-size: 1.2em;
	color: #666;
	margin: 5px 0;
}

/**/

.reporter {
	background: #f1f1f1;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
	padding: 15px;
	margin-bottom: 30px;
}

.reporter .grid {
	display: table;
	width: 100%;
}

.reporter .pic {
	display: table-cell;
	vertical-align: middle;
	width: 140px;
}

.reporter .pic img {
	border-radius: 100px;
	display: block;
}

.reporter .content {
	display: table-cell;
	vertical-align: middle;
}

.reporter h4 {
	color: #3f69b0;
	font-size: 1.2em;
}

.reporter p {
	margin-top: 5px;
}

.reporter p em {
	color: #3f69b0;
}

.reporter p a {
	color: inherit;
}

/**/

.news-main-picture {
	background: #fff;
	border: 1px solid #ddd;
	padding: 10px;
	margin-bottom: 30px;
}

.news-main-picture img {
	display: block;
	width: 100%;
}

/**/

.side-newss news a {
	color: inherit;
	display: block;
	padding: 10px;
	border-bottom: 1px solid #ddd;
}

.side-newss news img {
	width: 100%;
	display: block;
}

.side-newss news h3 {
	font-size: 1em;
}

/**/

.category-page news a {
	color: inherit;
}

.category-page news {
	background: #fff;
	border: 1px solid #ddd;
	padding: 15px;
	margin-bottom: 20px;
}

.category-page news img {
	width: 100%;
	display: block;
}

@media (min-width: 992px) {
	.category-page news img {
		width: 230px;
		float: right;
		margin-left: 15px;
	}
}

.category-page news h3 {
	font-size: 1em;
}

/**/

.social-share a {
	text-decoration: none;
}

.social-share a.print {
	color: #666;
}

.social-share a.whatsapp {
	color: #71bf44;
}

.social-share a.facebook {
	color: #3b5998;
}

.social-share a.twitter {
	color: #00aced;
}

.social-share a.email {
	color: #ef4023;
}

.comment .title {
	background: none;
	color:##3f69b0;
	padding:0;
}

.comment {
	padding: 5px;
	border-bottom: 1px solid #f0f0f0;
}

.comment .num {
	font-size: 22px;
	font-weight: bold;
	color: #b0b0b0;
	padding: 3px;
	float: right;
}

.comment .info {
	margin-right: 40px;
}

.comment a.title {
	font-size: 14px;
	font-weight: bold;
	color: #000066;
	line-height: 22px;
}

.comment span.title {
	font-size: 14px;
	font-weight: bold;
	color: #4d4d4d;
	line-height: 22px;
}

.comment .date {
	font-size: 12px;
	color: #888888;
	line-height: 22px;
}

.comment .bot {
	font-size: 12px;
	color: #000;
	padding-right: 40px;
}

#commentFrm {
	background: #f1f1f1;
	padding: 8px;
	margin-bottom: 10px;
}

#commentFrm .fld {
	margin-bottom: 5px;
}

#commentFrm .fld label {
	float: right;
	font-size: 14px;
	font-weight: bold;
	color: #4d4d4d;
	width: 60px;
}

#commentFrm .fld input{
	width: 200px;
	border: 1px solid #CDCDCD;
	background: #FFF;
	float: right;
}

#commentFrm .fld textarea {
	width: 200px;
	height: 40px;
	border: 1px solid #CDCDCD;
	background: #FFF;
	float: right;
}

#commentFrm .submit-div {
	padding-right: 60px;
}

.innerPic {
	display: block;
	width: 100%;
	position: relative;
}

.innerPic img {
	display: block;
	width: 100%;
}

.innerPic figcaption {
	position: absolute;
	bottom: 0;
	right: 0;
	background: rgba(0,0,0,0.6);
	color: #fff;
	padding: 5px;
	width:100%;
}